@charset "utf-8";

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
共通
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

:root {
    /* フォント */
    --fontA: "Noto Serif JP", serif;
    --fontB: "Zen Old Mincho", serif;
    /* カラー */
    --white: #fff;
    --black: #333333;
    --black02: #2B2B2B;
    --gray: #ACACAA;
    --gray02: #C2C0BF;
    --primary: #9A161B;
    /* --secondary: #B31212;
    --tertiary: #014095; */
    /* --quaternary: #321B05; */
    /* --fifth: #E6D6B8; */
    /*--sixth: #F9EFE8;
    --seventh: #F4DEBF;
    --eighth: #B9874F;
    --ninth: #F0BADC;
    --tenth: #805A41; */
}

#root {
    width: 100%;
    max-width: 1920px;
    margin: 0 auto;
    position: relative;
    overflow-x: clip;
}

#root::-webkit-scrollbar {
    display: none;
}

body {
    position: relative;
    width: 100%;
    -webkit-text-size-adjust: ('none' '100%' 'auto');
    font-family: var(--fontA);
    font-style: normal;
    color: var(--black);
    letter-spacing: 0.05em;
    line-height: 1.9;
    font-weight: 400;
    /* 16px～20px */
    font-size: clamp(1rem, 0.939rem + 0.259vw, 1.25rem);
    transition: all ease .3s;
    background: var(--white) url(/system_panel/uploads/images/cmn_bg01.jpg)repeat-y center top /auto;
    overflow-x: clip;
}

/* 電話番号定数のチラつき対策 */
p.tel,
p.fax,
a[data-cke-saved-href^="tel:電話番号"] {
    opacity: 0;
}

.gjs-dashed p.tel,
.gjs-dashed p.fax,
.gjs-dashed a[data-cke-saved-href^="tel:電話番号"] {
    opacity: 1;
}

/* 電話番号定数のチラつき対策 */

p>a,
label>a {
    color: inherit;
    text-decoration: underline;
}

p>a:hover,
label>a:hover {
    color: inherit;
}

.fontA {
    font-family: var(--fontA);
    font-style: normal;
}

.fontB {
    font-family: var(--fontB);
    font-style: normal;
}

.fontC {
    font-family: var(--fontC);
    font-style: normal;
}

.fontD {
    font-family: var(--fontD);
    font-style: normal;
}

.ptFontA s {
    text-decoration: none;
    font-family: var(--fontA);
}

.ptFontB s {
    text-decoration: none;
    font-family: var(--fontB);
}

.anchor {
    position: relative;
    z-index: -99;
    pointer-events: none;
    padding-top: 80px;
    margin-top: -80px;
}

.txtBx {
    display: flex;
    flex-direction: column;
}

.txtBx>p:nth-of-type(n+2) {
    margin: 20px 0 0;
}

.txtShadow01 {
    text-shadow: 2px 2px 15px rgba(0, 0, 0, 0.8);
}

.imgShadow01 {
    filter: drop-shadow(20px 10px 20px rgba(0, 0, 0, 0.2));
}

/*-----------------------------------------------------------
共通
-----------------------------------------------------------*/

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
frame
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

.inWrap {
    width: 100%;
    padding: 70px 0 0 0;
}

.inBtm {
    padding-bottom: 80px;
}

.inBtmM {
    margin-bottom: 120px;
}

.area {
    width: 100%;
    padding: 0 15px;
    margin: 0 auto;
}

.area01 {
    width: 100%;
    max-width: 1470px;
    padding: 0 15px;
    margin: 0 auto;
}

.area02 {
    width: 100%;
    max-width: 1250px;
    padding: 0 15px;
    margin: 0 auto;
}

.area03 {
    width: 100%;
    max-width: 1030px;
    padding: 0 15px;
    margin: 0 auto;
}

.area04 {
    width: 100%;
    max-width: 830px;
    padding: 0 15px;
    margin: 0 auto;
}

/*-----------------------------------------------------------
frame
-----------------------------------------------------------*/

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
プルダウン
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

.pull {
    position: relative;
    cursor: pointer;
}


.pull:hover .down {
    visibility: visible;
    opacity: 1;
    display: block;
}

.down {
    display: none;
    visibility: hidden;
    position: absolute;
}

/*-----------------------------------------------------------
プルダウン
-----------------------------------------------------------*/

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
ヘッダー
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

.header.clone.is-scroll {
    transform: translateY(0);
}

.hHeight.clone {
    height: 64px;
}

.gjs-dashed .hFixed {
    position: static !important;
}

.header {
    position: relative;
    z-index: 999;
}

.header.clone {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    transform: translateY(-100%);
    transition: all .3s;
    background: url(/system_panel/uploads/images/cmn_bg01.jpg) no-repeat center /auto;
}

.header.clone.is-animation {
    transform: translateY(0%);
}

.fixedHeader {
    transition: all .3s;
}

.fixedHeader.is-hidden {
    opacity: 0;
    pointer-events: none;
}

.hNav {
    gap: 0 12px !important;
}

/* 16px～20px */
.hNavLink {
    color: var(--black);
    font-family: var(--fontB);
    font-weight: 700;
}

.hNavLink:hover {
    text-decoration: underline;
    color: var(--black);
}

.hFixed {
    transition: all .3s;
    aspect-ratio: 13/7;
}

.hFixed * {
    transition: all .3s;
}

.hFixed:hover {
    background: #7F0B0B !important;
}

.hFixed:hover .hFixedIn {
    border: 1px solid #ffffff00;
}

.hFixed:hover .hFixedArrow {
    transform: translateX(6px);
}

.tFvScroll {
    rotate: 90deg;
    transform-origin: right bottom;
}

.tFvScroll:hover {
    filter: brightness(1.4);
}

.tFvScroll::after {
    content: "";
    display: block;
    height: 1px;
    flex: 1;
    background: var(--black);
}

/*-----------------------------------------------------------
ヘッダー
-----------------------------------------------------------*/

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
フッター
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

.fShopList {
    gap: 30px 0;
}

.fShopImg {
    aspect-ratio: 248/143;
    overflow: hidden;
}

.fShopImg>img {
    width: 100%;
    height: 100% !important;
    object-fit: cover;
    transition: all .3s;
}

.fShopName {
    font-size: clamp(0.938rem, 0.723rem + 0.335vw, 1.125rem) !important;
}

.fShopItem:hover .fShopImg>img {
    transform: scale(1.05);
}

.fInstaItem .fInstaIcon {
    transition: all .3s;
}

.fInstaItem:hover .fInstaIcon {
    transform: scale(1.1);
}

.fNavLink:hover {
    text-decoration: underline;
    color: var(--white);
}

/*-----------------------------------------------------------
フッター
-----------------------------------------------------------*/

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
SPヘッダー
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

.hHamBtn {
    cursor: pointer;
}

.hHamBar {
    position: absolute;
    height: 1px;
    width: 100%;
    right: 0;
    left: 0;
    z-index: 5;
    margin: auto;
    transition: all.3s;
    transform-origin: center;
    background: var(--black);
}

.hHamBar:nth-of-type(1) {
    top: 0px;
}

.hHamBar:nth-of-type(2) {
    top: 0px;
    bottom: 0px;
    margin: auto;
}

.hHamBar:nth-of-type(3) {
    bottom: 0px;
}

.open .hHamBar:nth-of-type(1) {
    top: 0;
    bottom: 0;
    transform: rotate(20deg);
}

.open .hHamBar:nth-of-type(2) {
    opacity: 0;
}

.open .hHamBar:nth-of-type(3) {
    top: 0;
    bottom: 0;
    transform: rotate(-20deg);
}


.hamMenu {
    margin: auto;
    padding: 0;
    max-width: 1920px;
    width: 100%;
    position: fixed;
    inset: 0;
    pointer-events: none;
    opacity: 0;
    background: rgba(0, 0, 0, 0.4);
    z-index: 99;
    transition: ease .5s;
}

.hamMenuAr {
    width: 100%;
    height: 100%;
}

.hamMenuConte {
    position: relative;
    right: -100%;
    padding: 90px 15px 30px;
    width: 100%;
    height: 100%;
    margin: 0 0 0 auto;
    overflow-y: auto;
    -ms-overflow-style: none;
    background: url(/system_panel/uploads/images/cmn_bg01.jpg)repeat-y center top /cover;
    transition: ease .5s;
}

.hamMenu.open {
    opacity: 1;
    right: 0;
    pointer-events: all;
}

.hamMenu.open .hamMenuConte {
    right: 0;
}

.hamMenu .hamMenuConte {
    max-width: none;
}

.hamMenuConte::-webkit-scrollbar {
    width: 12px;
    /* 横幅 */
}

.hamMenuConte::-webkit-scrollbar-thumb {
    background: var(--primary);
    /* ハンドルの色 */
}

.hamMenuConte::-webkit-scrollbar-track {
    background: var(--white);
    /* 背景色 */
}

.hamMenuBx {
    width: 100%;
    max-width: 250px;
    margin: 0 auto;
}

.hamNavBx {
    display: flex;
    flex-direction: column;
    width: 100%;
    margin: 40px auto 0;
    gap: 15px;
}

.hamNavLink {
    color: var(--black);
}

.hamNavLink:hover {
    text-decoration: underline;
    color: var(--black);
}

.hamNavLinkTxt {
    font-size: 16px;
    line-height: 1.45;
    letter-spacing: 0em;
    font-family: var(--fontB);
    font-weight: 500;
}

/*-----------------------------------------------------------
SPヘッダー
-----------------------------------------------------------*/

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
下層カバー
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

.cover {
    position: relative;
    width: 100%;
    height: 240px;
}

.cover::before {
    content: "";
    position: absolute;
    z-index: 1;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: #333;
    opacity: .8;
    mix-blend-mode: multiply;
    pointer-events: none;
}

.cvrAr {
    position: relative;
    z-index: 5;
    display: flex;
    align-items: center;
    width: 100%;
    max-width: 1470px;
    height: 100%;
    margin: 0 auto;
    padding: 0 15px;
}

.cvrTit {
    /* 32px～60px */
    font-size: clamp(2rem, 1.575rem + 1.812vw, 3.75rem);
    letter-spacing: 0em;
    line-height: 1.45em;
    font-family: var(--fontB);
    font-weight: 500;
    color: var(--white);
}

/*-----------------------------------------------------------
下層カバー
-----------------------------------------------------------*/

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
パンくず
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

.pankuzuWr {
    margin: 0 auto;
    max-width: 1920px;
    width: 100%;
}

.pankuzuAr {
    margin: 0 auto;
    padding: 10px 15px 0;
    max-width: 1470px;
    width: 100%;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    font-weight: 500;
    font-size: 14px;
}

.pankuzuLink {
    font-size: 14px;
    display: flex;
    align-items: center;
    color: var(--black);
}

.pankuzuLink:hover {
    color: var(--black);
    text-decoration: underline;
}

.pankuzuTxt {
    font-size: 14px;
    line-height: 1.5em;
}

.pankuzuLink>p {
    text-decoration: none;
}

.pankuzuLink:hover>p {
    text-decoration: underline;
}

/*-----------------------------------------------------------
パンくず
-----------------------------------------------------------*/

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
ボタン
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

.telBx {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    max-width: max-content;
}

.telBx img {
    width: 35px;
    margin: 0 5px 0 0;
}

.telBx p {
    font-size: clamp(1.813rem, 1.494rem + 1.359vw, 3.125rem);
    font-weight: 600;
    line-height: 1.5em;
    font-family: var(--fontD);
    color: var(--primary);
}

.btn01 {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    max-width: 250px;
    height: 55px;
    transition: all .3s;
}

.btn01::before {
    content: "";
    position: absolute;
    display: block;
    transform-origin: left;
    transform: scaleX(0);
    width: 100%;
    height: 100%;
    z-index: -1;
    transition: all .3s ease-out;
}

.btn01:hover::before {
    transform: scaleX(1);
}

.btn01::after {
    content: "";
    position: absolute;
    display: block;
    width: 27.2%;
    height: 1px;
    top: 0;
    bottom: 0;
    left: 82.353%;
    margin: auto;
    z-index: 1;
    transition: all .3s;
}

.btn01:hover::after {
    mix-blend-mode: exclusion;
}

.btn01 p {
    position: relative;
    z-index: 5;
    padding: 0 8px 0 0;
    /* 15px～18px */
    font-size: clamp(0.938rem, 0.892rem + 0.194vw, 1.125rem);
    line-height: 1.45;
    letter-spacing: 0;
    font-family: var(--fontB);
    font-weight: 500;
    transition: all .3s;
}

.btn01.backBtn::after {
    right: 82.353%;
    left: auto;
}

.btnWhite {
    border: 1px solid var(--white);
}

.btnWhite p {
    color: var(--white);
}

.btnWhite:hover p {
    color: var(--black);
}

.btnWhite::before,
.btnWhite::after {
    background: var(--white);

}

.btnWhite:hover::before,
.btnWhite:hover::after {
    background: var(--white);
}

.btnBlack {
    border: 1px solid var(--black);
}

.btnBlack p {
    color: var(--black);
}

.btnBlack:hover p {
    color: var(--white);
}

.btnBlack::before,
.btnBlack::after {
    background: var(--black);
}

.btnBlack:hover::before,
.btnBlack:hover::after {
    background: var(--black);
}

.btnBlack:hover::before,
.btnBlack:hover::after {
    background: var(--black);
}

.reserveBtn01 {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 6.6px;
    width: 100%;
    max-width: 220px;
    height: 55px;
    background: var(--primary);
    border: 1px solid var(--primary);
    transition: all .3s;
}

.reserveBtn01:hover {
    background: var(--white);
}

.reserveBtn01::before {
    content: "";
    position: relative;
    z-index: 2;
    display: flex;
    width: 26.4px;
    aspect-ratio: 2641/1932;
    background: url(/system_panel/uploads/images/pc_icon_white.svg)no-repeat center/contain;
    transition: all .3s;
}

.reserveBtn01:hover::before {
    background: url(/system_panel/uploads/images/pc_icon_red.svg)no-repeat center/contain;
}

.reserveBtn01 p {
    position: relative;
    z-index: 2;
    /* 15px～18px */
    font-size: clamp(0.938rem, 0.892rem + 0.194vw, 1.125rem);
    font-family: var(--fontB);
    color: var(--white);
    letter-spacing: 0;
    line-height: 1.45;
    font-weight: 500;
    transition: all .3s;
}

.reserveBtn01:hover p {
    color: var(--primary);
}

/*-----------------------------------------------------------
ボタン
-----------------------------------------------------------*/

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
テキスト
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

.titBx {
    display: flex;
    flex-direction: column;
    gap: 5px;
}

.tit56 {
    /* 31px～56px */
    font-size: clamp(1.938rem, 1.558rem + 1.618vw, 3.5rem);
    line-height: 1.45;
    letter-spacing: 0;
    font-weight: 500;
    font-family: var(--fontB);
    text-decoration: underline;
    text-decoration-thickness: 1px;
    text-underline-offset: 10px
}

.tit40 {
    /* 25px～40px */
    font-size: clamp(1.563rem, 1.335rem + 0.971vw, 2.5rem);
    line-height: 1.45;
    letter-spacing: 0;
    font-weight: 500;
    font-family: var(--fontB);
    text-decoration: underline;
    text-decoration-thickness: 1px;
    text-underline-offset: 10px
}

.tit35 {
    /* 23px～35px */
    font-size: clamp(1.438rem, 1.255rem + 0.777vw, 2.188rem);
    line-height: 1.45;
    letter-spacing: 0;
    font-weight: 500;
    font-family: var(--fontB);
}

.tit30 {
    /* 21px～30px */
    font-size: clamp(1.313rem, 1.176rem + 0.583vw, 1.875rem);
    line-height: 1.45;
    letter-spacing: 0;
    font-weight: 500;
    font-family: var(--fontB);
}

.tit30Ul {
    /* 21px～30px */
    font-size: clamp(1.313rem, 1.176rem + 0.583vw, 1.875rem);
    line-height: 1.45;
    letter-spacing: 0;
    font-weight: 500;
    font-family: var(--fontB);
        text-decoration: underline;
    text-decoration-thickness: 1px;
    text-underline-offset: 10px
}

/*-----------------------------------------------------------
テキスト
-----------------------------------------------------------*/

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
共通部品
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

.overlay01 {
    position: relative;
}

.overlay01::before {
    content: "";
    position: absolute;
    inset: 0;
    z-index: 1;
    background: #333333;
    opacity: .88;
    mix-blend-mode: multiply;
    pointer-events: none;
}

.inLinkItem {
    position: relative;
}

.inLinkItem::before {
    content: "";
    position: absolute;
    inset: 0;
    background: #33333300;
    opacity: .88;
    mix-blend-mode: multiply;
    pointer-events: none;
    transition: all .3s;
}

.inLinkItem:hover::before {
    background: #333333;
}

.inLinkTxt {
    padding: 0 23px;
    background: var(--white);
    color: var(--black) !important;
    border-bottom: 1px solid #ffffff00;
    transition: all .3s;
}

.inLinkItem:hover .inLinkTxt {
    color: var(--white) !important;
    background: #ffffff00;
    border-bottom: 1px solid #ffffff;
}



/*-----------------------------------------------------------
共通部品
-----------------------------------------------------------*/

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:414px) {}

/* min-width: 414px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */



/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:544px) {

    .banquetDrinkTable {
        flex-direction: row !important;
    }
    
}

/* min-width: 544px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */



/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:576px) {

    .hamMenu .hamMenuConte {
        max-width: 400px;
    }

}

/* min-width: 576px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */



/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width: 768px) {

    /*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
    共通
    +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

    .anchor {
        padding-top: 120px;
        margin-top: -120px;
    }

    .txtBx>p:nth-of-type(n+2) {
        margin: 36px 0 0;
    }

    /*-----------------------------------------------------------
    共通
    -----------------------------------------------------------*/

    .swiper-button-prev,
    .swiper-button-next {
        width: 16px;
    }

    /*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
    frame
    +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

    .inWrap {
        padding: 150px 0 0 0;
    }

    .inBtm {
        padding-bottom: 150px;
    }

    /*-----------------------------------------------------------
    frame
    -----------------------------------------------------------*/

    /*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
    ヘッダー
    +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

    .hHeight.clone {
        height: 80px;
    }

    /*-----------------------------------------------------------
    ヘッダー
    -----------------------------------------------------------*/

    /*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
    フッター
    +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

    /*-----------------------------------------------------------
    フッター
    -----------------------------------------------------------*/

    /*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
    SPヘッダー
    +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

    .spNav {
        display: none;
    }

    .hamMenuConte {
        padding: 125px 15px 60px;
    }

    .hamNavBx {
        gap: 22px;
    }

    .hamNavLinkTxt {
        font-size: 18px;
    }

    /*-----------------------------------------------------------
    SPヘッダー
    -----------------------------------------------------------*/

    /*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
    下層カバー
    +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

    .cover {
        height: 320px;
    }

    /*-----------------------------------------------------------
    下層カバー
    -----------------------------------------------------------*/

    /*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
    ボタン
    +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

    .telBx img {
        width: 40px;
    }

    .btn01 {
        max-width: 272px;
        height: 60px;
    }

    .btn02 {
        max-width: 290px;
        height: 70px;
    }

    .btn02::after {
        width: 51.5px;
    }

    .reserveBtn01 {
        height: 60px;
        max-width: 243px;
    }


    /*-----------------------------------------------------------
    ボタン
    -----------------------------------------------------------*/

    /*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
    テキスト
    +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

    .tit56 {
        text-underline-offset: 25px
    }

    /*-----------------------------------------------------------
    テキスト
    -----------------------------------------------------------*/


    /*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
    共通部品
    +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

    .inScrollSliderPagination {
        margin: 40px auto 0;
    }

    .inScrollSliderTxt {
        text-align: center;
        margin: 10px 0 0;
    }

    .inShopIllustFl {
        justify-content: space-between !important;
        gap: 0 !important;
    }

    .inShopIllustItem {
        width: 32% !important;
    }

    .inShopIllustItemTxtBr br:first-of-type {
        display: none;
    }

    .inShopReadFl01TxtBx {
        display: block;
    }

    .inShopReadFl01TxtBx .titBx {
        align-items: flex-start;
        order: -1;
    }

    /*-----------------------------------------------------------
    共通部品
    -----------------------------------------------------------*/

}

/* min-width: 768px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */



/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:992px) {}

/* min-width: 992px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */



/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1024px) {

    /*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
    共通
    +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

    /*-----------------------------------------------------------
    共通
    -----------------------------------------------------------*/


    /*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
    SPヘッダー
    +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

    /*-----------------------------------------------------------
    SPヘッダー
    -----------------------------------------------------------*/

    /*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
    下層カバー
    +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

    .cvrTit::before {
        width: 125%;
    }

    .cvrTxt {
        font-size: 24px;
    }

    /*-----------------------------------------------------------
    下層カバー
    -----------------------------------------------------------*/

    /*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
    テキスト
    +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

    /*-----------------------------------------------------------
    テキスト
    -----------------------------------------------------------*/

}

/* min-width: 1024px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */



/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1200px) {}

/* min-width: 1200px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */



/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1320px) {}

/* min-width: 1320px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */



/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1440px) {

    .fShopList {
        justify-content: space-between !important;
    }

    .fShopItem {
        width: 19% !important;
    }

    .fShopName {
        font-size: 18px !important;
    }

    /* 16px～20px */
    .hNavLink {
        font-size: clamp(1rem, 0.939rem + 0.259vw, 1.25rem) !important;
    }

    .hNav {
        gap: 1.5% !important;
    }

}

/* min-width: 1440px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1600px) {}

/* min-width: 1600px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1720px) {

    .fShopName {
        font-size: 20px !important;
    }


    .hNav {
        gap: 2.97% !important;
    }

}

/* min-width: 1720px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1920px) {}

/* min-width: 1920px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */